Bug 73100 - Gaim (and other pop-ups) appear over xscreensaver
Gaim (and other pop-ups) appear over xscreensaver
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-30 14:57 EDT by Kevin Sonney
Modified: 2014-03-16 22:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-23 13:27:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Sonney 2002-08-30 14:57:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020826
MultiZilla/v1.1.22

Description of problem:
When screen is locked/blanked, gaim messages (and I'm assuming other pop-ups,
but gaim is most notable) pop-up over the screen hack

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.log on to gaim
2.lock screen with xscreensaver (xscreensaver-command -lock)
3.get someone to send you a message
	

Actual Results:  you get the IM window over the screen hack

Expected Results:  pop-ups should still be hidden
Comment 1 Kevin Sonney 2003-01-23 13:27:01 EST
Appears fixed in Phoebe beta 4

Note You need to log in before you can comment on or make changes to this bug.